
/*
<style type="text/css">
*/
	.inputrequired 
	{
		height: 18px;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		background-color: orange;
		border: 1px solid #CDCDCD;
		width:100%;
	}
	
	.textInput { height: 18px; border: 1px solid #7BD0FB; width:100%; margin: 0 0 0 0}
	.textNoBorder { height: 18px; border: 0px solid #7BD0FB; width:100%; margin: 0 0 0 0}
	.textArea { border: 1px solid #7BD0FB; width:100%; margin: 0 0 0 0}

	.inputreadonly 
	{ 
		height: 18px; 
		background-color: whitesmoke; 
		border: 0px solid #7BD0FB; 
		cursor: default; 
		color: #5B5C56;
		width:100%;
		margin: 0 0 0 0
	}
	
	.textAreareadonly 
	{  
		background-color: whitesmoke; 
		border: 0px solid #7BD0FB; 
		cursor: default; 
		color: #5B5C56;
		width:100%;
		margin: 0 0 0 0
	}	

/*	
</style>
*/